{
    "name": "bitforum",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "dev": "set HOST=0.0.0.0&& set PORT=3000&& set NODE_TLS_REJECT_UNAUTHORIZED=0&& next dev --experimental-https",
        "build": "next build",
        "start": "next start",
        "lint": "next lint"
    },
    "dependencies": {
        "@base-ui/react": "^1.4.0",
        "@ckeditor/ckeditor5-react": "^9.5.0",
        "@danalpay/javascript-sdk": "^1.1.1",
        "@fortawesome/fontawesome-svg-core": "^7.2.0",
        "@fortawesome/free-brands-svg-icons": "^7.2.0",
        "@fortawesome/free-regular-svg-icons": "^7.2.0",
        "@fortawesome/free-solid-svg-icons": "^7.2.0",
        "@fortawesome/react-fontawesome": "^3.2.0",
        "@microsoft/signalr": "^8.0.7",
        "@radix-ui/react-checkbox": "^1.3.3",
        "@radix-ui/react-dialog": "^1.1.15",
        "@react-oauth/google": "^0.13.4",
        "animate.css": "^4.1.1",
        "class-variance-authority": "^0.7.1",
        "clsx": "^2.1.1",
        "embla-carousel-autoplay": "^8.6.0",
        "embla-carousel-react": "^8.6.0",
        "emoji-picker-react": "^4.12.2",
        "lucide-react": "^0.469.0",
        "next": "^15.3.0",
        "next-themes": "^0.4.6",
        "qrcode.react": "^4.2.0",
        "react": "^19.1.0",
        "react-dom": "^19.1.0",
        "recharts": "^3.8.1",
        "sass": "^1.83.0",
        "sonner": "^2.0.7",
        "tailwind-merge": "^2.6.0",
        "tailwindcss-animate": "^1.0.7"
    },
    "devDependencies": {
        "@ckeditor/ckeditor5-core": "^45.0.0",
        "@eslint/eslintrc": "^3",
        "@svgr/webpack": "^8.1.0",
        "@types/node": "^20",
        "@types/react": "^19",
        "@types/react-dom": "^19",
        "eslint": "^9",
        "eslint-config-next": "15.1.3",
        "postcss": "^8",
        "tailwindcss": "^3.4.1",
        "typescript": "^5"
    }
}
